Cisco Firepower Management Center CVE-2016-1458 Privilege Escalation Vulnerability

Bugtraq ID: 92512
Class: Input Validation Error
CVE: CVE-2016-1458
Remote: Yes
Local: No
Published: Aug 17 2016 12:00AM
Updated: Aug 17 2016 12:00AM
Credit: Cisco
Vulnerable: Cisco FirePOWER Management Center 5.4
Cisco FirePOWER Management Center 5.3.1
Cisco FirePOWER Management Center 5.3
Cisco FirePOWER Management Center 5.2
Cisco FirePOWER Management Center 4.10.3
Cisco ASA 5500-X Series with FirePOWER Service 5.4
Cisco ASA 5500-X Series with FirePOWER Service 5.3.1
Cisco ASA 5500-X Series with FirePOWER Service 5.3
Cisco ASA 5500-X Series with FirePOWER Service 5.2
Cisco ASA 5500-X Series with FirePOWER Service 4.10.3
Not Vulnerable: Cisco FirePOWER Management Center 6.0
Cisco FirePOWER Management Center 5.4.1
Cisco FirePOWER Management Center 5.4.0.1
Cisco FirePOWER Management Center 5.3.1.2
Cisco FirePOWER Management Center 5.3.0.3
Cisco ASA 5500-X Series with FirePOWER Service 6.0
Cisco ASA 5500-X Series with FirePOWER Service 5.4.1
Cisco ASA 5500-X Series with FirePOWER Service 5.4.0.1
Cisco ASA 5500-X Series with FirePOWER Service 5.3.1.2
Cisco ASA 5500-X Series with FirePOWER Service 5.3.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus